
.home-outro-boxes {
	clear: both;
	padding: 30px 0;
	text-align: center;
}

/* banner search */

.banner-search {
	text-align: center;
	padding: 40px 0 20px;
}
.banner-search label {
	display: inline-block;
	vertical-align: top;
	padding: 0 5px;
	text-align: left;
}
.banner-search label em {
	display: block;
	text-transform: uppercase;
	font-style: normal;
	padding-bottom: 5px;
}
.banner-search select {
	font-size: 16px;
	background: #fff;
	color: #666;
	max-width: 240px;
	min-width: 160px;
	font-weight: normal;
	height: 42px;
	text-indent: 5px;
}
.banner-search button {
	background: #3DDAC0;
	color: #fff;
	text-transform: uppercase;
	height: 46px;
	border-radius: 22px;
	padding: 0 20px;
	vertical-align: bottom;
	cursor: pointer;
	transition: background-color 0.2s;
}
.banner-search button:hover {
	background: #3bb19d;
}

@media all and (max-width: 820px) {
	.banner-search label {
		padding: 0 3px;
	}
	.banner-search select {
		font-size: 14px;
		height: 38px;
		text-indent: 5px;
	}
}
@media all and (max-width: 820px) {
	.banner-search {
		padding: 10px 20px;
	}
	.banner-search label {
		display: block;
		padding: 3px;
		text-align: center;
	}
	.banner-search label em {
		display: none;
	}
	.banner-search select {
		width: 100%;
		max-width: 999px;
	}
	.banner-search button {
		width: 100%;
		height: 38px;
		margin-top: 3px;
	}
}

/* tiles */

.tile {
	box-sizing: border-box;
	display: block;
	background: #fff;
	border-radius: 5px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border: 1px solid #ddd;
	width: 234px;
	padding: 10px;
	color: #505050;
	transition: all 0.2s ease-out;
}
.tile:hover {
	transform: translate(0, -10px);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	color: #505050;
}
.tile-img {
	display: block;
	background: #666;
	height: 176px;
	margin: -11px -11px 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.tile-img img {
	vertical-align: middle;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.tile-img img.img-generic {
	width: 100%;
	height: 176px;
}
.ride-tile-price {
	float: right;
	font-size: 9px;
	color: #999;
	text-align: right;
	padding-left: 10px;
}
.ride-tile-price small {
	font-size: 9px;
}
.ride-tile-price b {
	display: block;
	font-size: 18px;
	color: #505050;
	padding: 4px 0;
}
.ride-tile-makemodel {
	display: block;
	min-height: 48px;
	font-size: 12px;
}
.ride-tile-makemodel b {
	display: block;
	font-size: 16px;
	padding: 0 0 4px;
}
.ride-tile-locality {
	display: block;
	clear: both;
	color: #999;
	font-size: 11px;
}

/* responsive */


@media all and (max-width: 1000px) {
	.responsive #header,
	.responsive #content,
	.responsive #footer,
	.responsive #content #featured-cars ul,
	.responsive h3.premium {
		width: 100%;
	}
	.responsive #wrapper-header {
		min-height: auto;
		padding-bottom: 10px;
	}
	.responsive #content #featured-cars {
		float: none;
		text-align: center;
	}
	.responsive #content #featured-cars li {
		float: none;
		display: inline-block;
		vertical-align: top;
		text-align: left;
	}
	.responsive #logo {
		margin-left: 20px;
	}
	.responsive #header ul#links {
		width: auto;
	}
	.responsive #header ul#links li {
		display: block;
		float: none;
		padding: 5px 20px 5px 10px;
		text-align: right;
	}
	.responsive #header ul#links li a.header-link-button {
		
	}
	.responsive #header h2 {
		font-size: 20px;
		padding: 0 12px;
		color: #46D5BA;
	}
	.mobile-minimal-header #header h2 {
		display: none;	
	}
	.header-login {
		background: #000;
	}

	/* footer */
	.mobile-hide-footer #footer-nav ul,
	.mobile-hide-footer #footer #share-box {
		display: none;
	}
	.responsive #wrapper-footer {
		height: auto;
	}
	.responsive #footer #share-box {
		height: auto;
		padding: 15px;
		background: #444;
	}
	.responsive #footer #share-box p {
		background: #666;
		padding: 20px;
		margin: 10px 0;
	}
	.responsive #footer #share-box p input[type=text] {
		width: 200px;
	}
	.responsive #footer #footer-nav {
		height: auto;
		background: #eee;
	}
	.responsive #footer #footer-nav ul {
		float: none;
		height: auto;
		padding-bottom: 15px;
		margin-bottom: 15px;
		border-bottom: 1px dashed #ccc;
	}
	.responsive #footer #footer-nav p {
		width: 100%;
		text-align: center;
		padding: 0 0 15px;
	}
	.responsive #footer #footer-nav p img {
		float: none;
		margin: 0 auto 15px;
		padding: 0;
	}
}
@media all and (max-width: 820px) {
	.responsive #header ul#links {
		display: none;
		position: absolute;
		z-index: 2000;
		top: 0;
		right: 0;
		left: 0;
		bottom: 0;
		background: #444;
		padding: 100px 20px 20px;
		transform-origin: 100% 0;
		margin: 0;
	}
	.responsive #header ul#links li {
		display: block;
		height: auto;
		padding: 20px;
		font-size: 18px;
		text-align: center;
		margin: 0;
	}
	.responsive #header ul#links li a {
		padding-left: 15px;
		padding-right: 15px;
	}
	.responsive #mobile-header-nav-trigger {
		position: absolute;
		top: 25px;
		right: 25px;
		width: 44px;
		height: 44px;
		background: #fff;
		border-radius: 22px;
		background: #fff url(../images/menu-trigger.png) 50% 50% no-repeat;
		background-size: 26px 19px;
		color: transparent;
		font-size: 42px;
		line-height: 38px;
		text-align: center;
		padding: 0;
	}
	body.mobile-header-nav-active {
		overflow: hidden;
		height: 100%;
	}
	body.mobile-header-nav-active #header ul#links {
		display: block;
		animation: scrollOut 0.3s ease-out;
	}
	body.mobile-header-nav-active #header #mobile-header-nav-trigger {
		background-image: url(../images/menu-trigger-close.png);
		background-size: 20px 20px;
		z-index: 2001;
	}
}

@keyframes scrollOut {
  0% { transform: scale(0, 0); }
  100% { transform: scale(1, 1) }
}

@media all and (max-width: 500px) {
	.responsive #content #featured-cars li {
		width: 170px;
		padding-right: 0;
	}
	.responsive #content #featured-cars li:nth-child(even) {
		margin-left: 5px;
	}
	.responsive .tile-img {
		height: 124px;
	}
	.responsive .tile,
	.responsive .tile-img img {
		width: 170px;
	}
}
@media all and (max-width: 320px) {
	.responsive #content #featured-cars li {
		width: 155px;
	}
	.responsive #content #featured-cars li:nth-child(even) {
		margin-left: 2px;
	}
	.responsive .tile-img {
		height: 117px;
	}
	.responsive .tile,
	.responsive .tile-img img {
		width: 155px;
	}
}
